gnome-vfs-sharp [00 24 00 00 04 80 00 00 94 00 00 00 06 02 00 00 00 24 00 00 52 53 41 31 00 04 00 00 01 00 01 00 71 EB 6C 55 75 52 9C BF 72 44 F7 A6 EA 05 62 84 F9 EA E0 3B CF F2 CC 13 2C 9C 49 0A B3 09 EA B0 B5 6B CE 44 9D F5 03 D9 C0 A8 1E 52 05 85 CD BE 70 E2 FB 90 43 4B AC 04 FA 62 22 A8 00 98 B7 A1 A7 B3 AF 99 1A 41 23 24 BB 43 25 F6 B8 65 BB 64 EB F6 D1 C2 06 D5 73 2D DF BC 70 A7 38 9E E5 3E 0C 24 6E 32 79 74 1A D0 05 03 E4 98 42 E1 9B F3 7B 19 8B 40 21 26 CB 36 89 C2 EA 64 96 A4 7C B4] 2.20.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Enumeration containing result codes for gnome-vfs operations. To be added System.Enum
- Field
  Gnome.Vfs.Result No error. To be added
- Field
  Gnome.Vfs.Result File not found. To be added
- Field
  Gnome.Vfs.Result Generic error. To be added
- Field
  Gnome.Vfs.Result Internal error. To be added
- Field
  Gnome.Vfs.Result Invalid parameters. To be added
- Field
  Gnome.Vfs.Result Unsupported operation. To be added
- Field
  Gnome.Vfs.Result I/O error. To be added
- Field
  Gnome.Vfs.Result Data corrupted. To be added
- Field
  Gnome.Vfs.Result Format not valid. To be added
- Field
  Gnome.Vfs.Result Bad file handle. To be added
- Field
  Gnome.Vfs.Result File too big. To be added
- Field
  Gnome.Vfs.Result No space left on device. To be added
- Field
  Gnome.Vfs.Result Read-only file system. To be added
- Field
  Gnome.Vfs.Result Invalid . To be added
- Field
  Gnome.Vfs.Result File not open. To be added
- Field
  Gnome.Vfs.Result Open mode not valid. To be added
- Field
  Gnome.Vfs.Result Access denied. To be added
- Field
  Gnome.Vfs.Result Too many open files. To be added
- Field
  Gnome.Vfs.Result End of file. To be added
- Field
  Gnome.Vfs.Result Not a directory. To be added
- Field
  Gnome.Vfs.Result Operation in progress. To be added
- Field
  Gnome.Vfs.Result Operation interrupted. To be added
- Field
  Gnome.Vfs.Result File exists. To be added
- Field
  Gnome.Vfs.Result Looping links encountered. To be added
- Field
  Gnome.Vfs.Result Operation not permitted. To be added
- Field
  Gnome.Vfs.Result Is a directory. To be added
- Field
  Gnome.Vfs.Result Not enough memory. To be added
- Field
  Gnome.Vfs.Result Host not found. To be added
- Field
  Gnome.Vfs.Result Host name not valid. To be added
- Field
  Gnome.Vfs.Result Host has no address. To be added
- Field
  Gnome.Vfs.Result Login failed. To be added
- Field
  Gnome.Vfs.Result Operation cancelled. To be added
- Field
  Gnome.Vfs.Result Directory busy. To be added
- Field
  Gnome.Vfs.Result Directory not empty. To be added
- Field
  Gnome.Vfs.Result Too many links. To be added
- Field
  Gnome.Vfs.Result Read only file system. To be added
- Field
  Gnome.Vfs.Result Not on the same file system. To be added
- Field
  Gnome.Vfs.Result Name too long. To be added
- Field
  Gnome.Vfs.Result Service not available. To be added
- Field
  Gnome.Vfs.Result Request obsoletes service's data. To be added
- Field
  Gnome.Vfs.Result Protocol error. To be added
- Field
  Gnome.Vfs.Result Could not find master browser. To be added
- Field
  Gnome.Vfs.Result No default action associated. To be added
- Field
  Gnome.Vfs.Result No handler for URL scheme. To be added
- Field
  Gnome.Vfs.Result Error parsing command line. To be added
- Field
  Gnome.Vfs.Result Error launching command. To be added
- Field
  Gnome.Vfs.Result Number of errors. To be added
- Field
  Gnome.Vfs.Result To be added.
- Field
  Gnome.Vfs.Result To be added.
- Field
  Gnome.Vfs.Result To be added.
- Field
  Gnome.Vfs.Result To be added.
- Field
  Gnome.Vfs.Result To be added.
- Field
  Gnome.Vfs.Result To be added.